<?php
$z[0]=Array("field","巴蜀,笑星,精彩,表演,空巢,老人,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","18、19日两个晚上，铁牛广场笑声不断，在巴蜀笑星诚约空巢老人一起过中秋 相约科技城说唱中国梦文艺晚会上，巴蜀笑星巴登、涂太中等几位川内大腕，用精彩的表演再现了历史名人的经典片段，让在场的人们在欢笑之余重温历史。 陈家涌上台演绎《春天的故事》，",73,355);
$z[1][4]['name']="description";
$z[2]=Array("field","巴蜀笑星精彩表演为空巢老人送欢乐",357,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","&nbsp;18、19日两个晚上，铁牛广场笑声不断，在&ldquo;巴蜀笑星诚约空巢老人一起过中秋 相约科技城说唱&lsquo;中国梦&rsquo;&rdquo;文艺晚会上，巴蜀笑星巴登、涂太中等几位川内大腕，用精彩的表演再现了历史名人的经典片段，让在场的人们在欢笑之余重温历史。\r\n\r\n	　　陈家涌上台演绎《春天的故事》，充满激情的独白让观众觉得邓小平似乎就在身边。陈家涌还现场模仿邓小平的笔迹写下&ldquo;发展才是硬道理&rdquo;赠送给促成晚会举办的李俊虎。毛泽东扮演者徐廷阳、蒋介石扮演者朱长贵也登场亮相。最令观众称赞的是巴登一个人扮演邓小平、列宁、希特勒和萨达姆四个角色，只见他一个角色演完后，马上在台上换装一转身，就变成了另一个角色，观众们对他的高超演技赞不绝口。而笑星杜珏，模仿起赵本山来更是形神兼具。\r\n\r\n	　　参演的巴蜀笑星们还来到观看演出的空巢老人中间，向他们送上中秋节的祝福和问候，并和老人们拍照合影留念。空巢老人李启祥说，&ldquo;能近距离观看到笑星们的表演，真是太高兴了！&rdquo;",511,1395);
$z[5][4]['name']="body";
$z[6]=Array("field","",1397,1437);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1439,1478);
$z[7][4]['name']="litpic";

?>